AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
ReceiveTextCommand Class
ReceiveTextCommand Constructor
ReceiveTextCommand Constructor
ReceiveTextCommand Constructor (Int32)

| ReceiveTextCommand Constructor

Creates a new ReceiveTextCommand with a default timeout of 0 meaning to wait for ever.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ReceiveTextCommand()

    Public Sub New

    public:
    ReceiveTextCommand()

    new : unit -> ReceiveTextCommand

See Also

#### Reference

ReceiveTextCommand Class
ReceiveTextCommand Overload
AsterNET.FastAGI.Command Namespace